<#function pacAuth ($env) {

    & $Global:pptConfig.pacPath auth create --cloud UsGovDod --deviceCode
    $pacAuthResponse = & $Global:pptConfig.pacPath auth list

    if($pacAuthResponse -match '\*') {
        Write-Host "[ Info ] " -ForegroundColor Green -nonewline; write-host "Authentication profile found" -ForegroundColor Cyan
        pacSelect -env $env
        return $true
    } else {
        Write-Host '[ Error ] ' -ForegroundColor Yellow -nonewline; write-host 'No profiles were found on this computer' -ForegroundColor Yellow
        return $false
    }
    
}#>

function pacSelect ($env) {

    & $Global:pptConfig.pacPath org select -env $env.env_id

}